<h1>Vote</h1>

<form action="/voter" method="POST">
  <div class="form-row">
    <div class="form-group col-md-6">
      <input type="radio" id="choixCandidat1" name="voteTelespectateur" value="1">
      <label for="choixCandidat1"> {#CANDIDAT1} </label>
    </div>

    <div class="form-group col-md-6">
      <input type="radio" id="choixCandidat2" name="voteTelespectateur" value="2">
      <label for="choixCandidat2"> {#CANDIDAT2} </label>
    </div>
  

    <div class="form-group col-md-6">
      <input type="radio" id="choixCandidat3" name="voteTelespectateur" value="3">
      <label for="choixCandidat3"> {#CANDIDAT3} </label>
    </div>

    <div class="form-group col-md-6">
      <input type="radio" id="choixCandidat4" name="voteTelespectateur" value="4">
      <label for="choixCandidat4"> {#CANDIDAT4} </label>
    </div>
  </div>

  <div class='container text-center'>
    <button class='btn btn-primary' type="submit">Soumettre le vote</button>
  </div>
</form>